singleton Material(bell407_fuselage)
{
   mapTo = "bell407_fuseskin";
   diffuseMap[1] = "vehicles/bell407/bell407_skin0_fuselage.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/bell407/bell407_fuselage_nm.png";
   normalMap[1] = "vehicles/bell407/bell407_fuselage_nm.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.84";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(bell407_mech)
{
   mapTo = "bell407_mech";
   diffuseMap[1] = "vehicles/bell407/bell407_interior.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/bell407/bell407_tail_nm.png";
   normalMap[1] = "vehicles/bell407/bell407_tail_nm.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.94";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(bell407_tail)
{
   mapTo = "bell407_tailskin";
   diffuseMap[1] = "vehicles/bell407/bell407_skin0_tail.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 0.84";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(bell407_glass_int)
{
	mapTo = "bell407_glass_int";
	diffuseColor[0] = "0.035 0.082 0.141 0.10";
	doubleSided = "0";
    castShadows = "0";
	translucent = "1";
	translucentBlendOp = "Sub";
	alphaTest = "1";
	alphaRef = "0";
};

singleton Material(b4invisible)
{
    mapTo = "invis";
    diffuseColor[0] = "1 1 1 1";
    diffuseMap[0] = "vehicles/common/invisible.dds";
    translucentBlendOp = "addAlpha";
    translucent = "1";
};

singleton Material(bell407_rotor_blur)
{
	mapTo = "bell407_rotor_blur";
	diffuseMap[0] = "vehicles/bell407/bell407_rotorblur.dds";
	doubleSided = "1";
    castShadows = "0";
	translucent = "1";
	translucentBlendOp = "Sub";
	alphaTest = "1";
	alphaRef = "0";
};


singleton Material(bell407_chrome)
{
	mapTo = "bell407_chrome"; 
    cubemap = "global_cubemap_metalblurred";
};

singleton Material(bell407_chromed)
{
	mapTo = "bell407_dynchrome"; 
    dynamicCubemap = true;
};

singleton Material(bell407_glass)
{
	mapTo = "bell407_glass";
	diffuseColor[0] = "0.035 0.082 0.141 0.180";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
	doubleSided = "0";
    castShadows = "0";
	translucent = "1";
	translucentBlendOp = "Sub";
    dynamicCubemap = true;
	alphaTest = "1";
	alphaRef = "0";
};

singleton Material(bell407_greenglass)
{
	mapTo = "bell407_greenglass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
	diffuseColor[0] = "0.027 0.490 0.267 0.110";
	doubleSided = "0";
    castShadows = "0";
	translucent = "1";
	translucentBlendOp = "Sub";
    dynamicCubemap = true;
	alphaTest = "1";
	alphaRef = "0";
};

singleton Material(bell407_greenglass_int)
{
	mapTo = "bell407_greenglass_int";
	diffuseColor[0] = "0.027 0.490 0.267 0.110";
	doubleSided = "0";
    castShadows = "0";
	translucent = "1";
	translucentBlendOp = "Sub";
	alphaTest = "1";
	alphaRef = "0";
};


singleton Material(bell407_lightl)
{
	mapTo = "bell407_taillight_l";
	diffuseColor[0] = "0.8 0 0 1";
};

singleton Material(bell407_lightr)
{
	mapTo = "bell407_taillight_r";
	diffuseColor[0] = "0 0.4 0 1";
};

singleton Material(bell407_interior)
{
	mapTo = "bell407_interior";
	diffuseMap[0] = "vehicles/bell407/bell407_interior.dds";
    normalMap[0] = "vehicles/bell407/bell407_interior_nm.png";
    specularPower[0] = "43";
    specularStrength[0] = "0.0980";
    pixelSpecular[0] = "1";
};


singleton Material(bell407_radiostack)
{
	mapTo = "bell407_radiostack";
	diffuseMap[0] = "vehicles/bell407/bell407_radiostack.dds";
};

singleton Material(bell407_blades)
{
	mapTo = "bell407_blades";
	diffuseMap[0] = "vehicles/bell407/bell407_other.dds";
};

singleton Material(bell407_misc)
{
	mapTo = "bell407_misc";
	diffuseMap[0] = "vehicles/bell407/bell407_other.dds";
};

singleton Material(bell407_rotor)
{
	mapTo = "bell407_rotor";
	diffuseMap[0] = "vehicles/bell407/bell407_rotor.dds";
};

singleton Material(bell407_panel_ni)
{
	mapTo = "bell407_panel_ni";
    useAnisotropic[0] = "1";
	diffuseMap[0] = "vehicles/bell407/bell407_panel.dds";
    diffuseMap[1] = "vehicles/bell407/bell407_panel_g.dds";
    diffuseColor[1] = "1 1 1 0.65";
    emissive[0] = "0";  
    emissive[1] = "1";  
    translucent = "0";
    translucentBlendOp = "None";
};

singleton Material(bell407_panelt)
{
	mapTo = "bell407_panel_trans";
    diffuseMap[0] = "vehicles/bell407/bell407_panel.dds";
    useAnisotropic[0] = "1";
    translucent = "1";
    translucentBlendOp = "Sub";
    
};

singleton Material(bell407_panel)
{
	mapTo = "bell407_panel";
	diffuseMap[0] = "vehicles/bell407/bell407_panel.dds";
    translucent = "0";
    useAnisotropic[0] = "1";
    translucentBlendOp = "None";
    //specularPower[0] = "1";
    //pixelSpecular[0] = "16";
};
    
singleton Material(bell407_panelface)
{
	mapTo = "bell407_panelface";
	diffuseMap[0] = "vehicles/bell407/bell407_panelface.dds";
    translucent = "0";
    useAnisotropic[0] = "1";
    translucentBlendOp = "None";
    normalMap[0] = "vehicles/bell407/bell407_panelface_nm.png";
    specularPower[0] = "43";
    specularStrength[0] = "0.0980";
    pixelSpecular[0] = "1";
    //specularPower[0] = "8";
    //pixelSpecular[0] = "1";
};

singleton Material(bell407_carpet)
{
	mapTo = "bell407_carpet";
	diffuseMap[0] = "vehicles/bell407/bell407_carpet.dds";
	normalMap[0] = "vehicles/bell407/bell407_carpet_nm.dds";
};